
/* BANDEAU */
#bandeau {padding:0; position:fixed; left:0px; top:0px; width:100%; z-index:3000; transition: all 150ms ease-out;	background:#fff;  }
#bandeau::after {content:""; display:block; width:100%; height: 4px; background: #FFDA29;
background: linear-gradient(90deg, rgba(255, 218, 41, 1) 0%, rgba(255, 165, 2, 1) 100%);}
#bandeau .menu-wrapper {display:block !important; }
#bandeau-mobile {display:none; }
.lg {height:120px; }
.sm {height:60px; }

/* Bandeau réduit */
#bandeau.sm #logo a, #bandeau.sm #logo a:visited {  padding: 5px 0; box-sizing: border-box;  height: 100%;}
#bandeau.sm #logo a img { image-rendering: initial;   max-width: 250px;}

/* Bandeau non réduit */
#bandeau-conteneur {position: relative; z-index: 400; height:100%; width:100%; }

#bandeau-contact {position:relative; z-index:40;   height: 100%;}
#bandeau-contact > .global { position:relative; z-index:40;  height: 100%; display: flex; flex-wrap: wrap;justify-content: space-between;align-items: stretch;}

#bandeau-logo { height: 100%; max-width: 360px;   flex: 1;  overflow: hidden;}
#bandeau-elements {flex: 1; text-align: right; height:  100%; display: flex;  flex-wrap: wrap;  justify-content: flex-end;  align-items: center; }

#bandeau #logo {position:relative; z-index:10;width: 100%; height:100%;   display: flex;  flex-wrap: wrap;  justify-content: flex-start;  align-items: center;}
#bandeau #logo a,
#bandeau #logo a:visited {display:block; width: 100%; }
#bandeau #logo a img {height:auto; max-height:100%; width:100%; max-width: 360px;  }

/* Elements du bandeau */
#bandeau-elements > div { display: flex;   flex-wrap: wrap;  justify-content: flex-end;  align-items: center; }
#bandeau-elements .bandeau-contact a,
#bandeau-elements .bandeau-contact a:visited {color:var(--primary-color); text-decoration:none; padding:5px 12px; font-size: 14px; font-weight:500;   display: flex;  flex-wrap: wrap;  justify-content: center;  align-items: center; transition: all 150ms ease-out;}
#bandeau-elements .bandeau-contact i {display:block; width:30px; height:30px; background:var(--tertiary-color); border-radius: 50%; display: flex;  flex-wrap: wrap;  justify-content: center;  align-items: center;  margin-right: 10px;}
#bandeau-elements .bandeau-contact i::after { content:""; display:block;  width: 13px;	height: 13px; filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(359deg) brightness(103%) contrast(103%);}

/* Telephone */
#bandeau-elements #bandeau-telephone i::after {  background:url(../images/icone-telephone-o.svg) no-repeat center center; background-size:contain; }
/* Email */
#bandeau-elements #bandeau-email i::after {background:url(../images/icone-mail-o.svg) no-repeat center center; background-size:contain; }

@media all and (max-width:1585px) {	
	#bandeau-contact > .global{  padding: 0 10px;}
}

@media all and (max-width:780px) {

	/* Bandeau */	
	.noscroll #bandeau-contact #logo,
	.noscroll #bandeau-contact #bandeau-elements  {display:none; }
		
	#bandeau.sm #bandeau-contact #logo {display:none; }
			
	#bandeau.sm #bandeau-mobile {height: 28px; width: 25px; left: 5px; top: 0px; padding: 3px 5px; }
		
	/* Si telephone et mail restent dans le bandeau en sm */
	#bandeau.sm #bandeau-contact {	position: absolute; right: 0; top: 0; width: 100%; height: 35px; z-index: 400; }
	#bandeau.sm #bandeau-contact #logo {display:none; }
	#bandeau.sm #bandeau-elements {position: absolute; top: 0px; right: 10px; z-index: 200; height: 35px;    margin: 0; }
	#bandeau.sm #bandeau-elements .bandeau-element {height: 100%; overflow: hidden; }
	#bandeau.sm #bandeau-elements .bandeau-contact i {  width: 25px;  height: 25px;}
	#bandeau.sm #bandeau-elements #bandeau-telephone,
	#bandeau.sm #bandeau-elements #bandeau-email {height:auto; }
		
	#bandeau-contact {opacity:1;   transition: all 400ms ease-in-out; }
	#bandeau-contact > .global {display:block;}
		
	.lg { height: 140px; }
	.sm { height: 35px; border:none; }
		
	#bandeau-logo {height: auto !important; margin:0 auto;}
	#bandeau #logo {float:none; padding:3px 0 0; margin:0 auto; width: 100%; max-width: 285px;   align-items: flex-start;}
	#bandeau #logo a img {height:auto; width:100%; margin: 0 auto; }

	#bandeau-elements {    height: auto;  margin: 7px 0 0;}
}

@media all and (max-width:510px) {	
	#bandeau.sm #bandeau-email span {display:none; }
	#bandeau-elements .bandeau-contact i {  width: 25px; height: 25px;}
}

@media all and (max-width:460px) {	
	#bandeau-logo,
	#bandeau #logo a img {  max-width: 220px;}
	#bandeau-elements {margin: 5px 0 0;}
	#bandeau-elements > div {  justify-content: center;}
	#bandeau-elements .bandeau-contact a, #bandeau-elements .bandeau-contact a:visited {padding: 2px 12px;}
}
